"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return Promise.all([
      queryInterface.addColumn("RealEstates", "shortDescription", {
        type: Sequelize.STRING
      }),
      queryInterface.addColumn("RealEstates", "longDescription", {
        type: Sequelize.STRING
      })
    ]);
  },

  down: (queryInterface, Sequelize) => {
    return Promise.all([
      queryInterface.removeColumn("RealEstates", "shortDescription"),
      queryInterface.removeColumn("RealEstates", "longDescription")
    ]);
  }
};
